clc;
clear;

format short

x = uint16 (50000) ;

y = int16 (20000) ;

d =  sqrt(20) ;

##isa(d , 'double')

##class(y)

##x2 = cast(x , 'int16')

d2 = cast(d , 'int8') ;


f = 123 ; 
%% tolower == lower   toupper == upper
 disp([upper('FaraDars.org') ', ' num2str(f)])